@media screen and (max-width: 600px) {

.hero-inner {
    max-width: 1150px;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr;
    gap: 50px;
    align-items: center;
}

.form-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}

.secure-payments {
    display: flex;
    align-items: center;
    gap: 7px;
    margin-top: 22px;
    font-size: 9px;
    color: #6b7280;
}


.fastspring-logo {
    height: 13px;
    margin-left: 4px;
}


.faq-question {
    width: 100%;
    background: none;
    border: 0;
    padding: 22px 24px;
    font-size: 14px;
    font-weight: 600;
    text-align: left;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

}